Subject: [USR-TC] Hiper ARC/Authentication Problem

From: Joel - Fox Computers <[email-masked]>
Date: Thu, 19 Sep 2002 19:25:15 +0000

Running Hiper ARC 5.3.3.  Just tried to verify a user using the _AUTH USERNAME PASSWORD command from telnet to the ARC and can't do it.  Same user CAN authenticate just fine when dialing up.

I'm using Win2K/IAS for RADIUS.  Event Log shows "Access Request ... discarded".  Only info from M$ I could find says that if the client doesn't use a shared secret the request is discarded and ignored.

Sounds like maybe my Hiper ARC isn't sending the secret when I do it from a telnet prompt?!  Anyone else have this happen?

I've monitored the RADIUS - and the ARC is sending requests to both RADIUS servers like it should - 3 requests to RADIUS1, then 3 to RADIUS2, then back to RADIUS1, etc. until it hits the retry limit and fails.  No replies ever come back from the RADIUS server.

I rebooted my main Radius box, didn't help - didn't expect it to because the problem is occurring when authenticating against both servers.  And both servers still authenticating perfectly with dial-up users.

Any ideas?

Joel